/*
Theme Name: CBROA - Modins Child Theme 
Theme URI: https://learnedstudio.com
Description: Canara Bank Retired Officers’ Association
Author: LearnEd Studio
Author URI: https://learnedstudio.com
Template: modins
Version: 1.0
*/

/*Recaptcha icon was getting hide because of footer*/
.grecaptcha-badge {
    z-index: 99;
}
/* cta */
.btn-theme:hover,.wpcf7-form .wpcf7-submit:hover{
	background-color:#283A5A !important;
	opacity:1!important;
}
.btn-theme-2:hover{
	background-color:#13A9E1 !important;
	opacity:1!important;
}
/* AIBPARC About Us image height */
#aibparcImageCol .aibparcImage img {
    height: 300px;
    object-fit: cover;
}
/* Hide Social Icon from team */
.team-one__social-control,.team-one__social-link {
    display: none;
}
/* .header-builder-frontend{
	position:fixed!important;
} */
/* mobile nav color */
.gva-offcanvas-content #gva-mobile-menu ul.gva-mobile-menu > li a {
    color: #283A5B !important;
}
.top-canvas {
    background-color: #283A5B !important;
}
.gva-offcanvas-content .top-canvas .logo-mm{
	padding: 05px 10px 05px 25px!important;
	    width: 85%!important;
}
.gva-offcanvas-content .top-canvas .logo-mm img{
	width:100%;
	max-height:50px!important;
}
.top-canvas a.control-close-mm {
    height: 55px !important;
    line-height: 55px;
}
/* circular menu icon hide */
/* #menu-circulars-menu a::after{
	display:none;
} */
/* tabs for circulars and newsletters page */
.elementor-tab-title.elementor-active {
    background: linear-gradient(90deg, rgba(48, 66, 96, 1) 0%, rgba(48, 66, 96, 1) 35%, rgba(19, 169, 225, 1) 100%)!important;
    color: #fff !important;
}
.elementor-tab-title {
	border: 1px solid #14a7df !important;
    border-radius: 10px;
    margin-top: 10px;
}
.elementor-widget-tabs .elementor-tab-content {
    padding: 10px 20px;
}
.pdfjs-fullscreen a {
    font-size: 18px;
    font-weight: 500;
}
.post-one__meta {
    display: none;
}
.sticky-column {
    position: sticky;
    position: -webkit-sticky;
    top: 3rem;
}
.sticky-parent
#elementor-widget-wrap {
display: block!important; 
}

#cbroaAccountMenuDropdown{
    display: none;
}

@media (min-width: 1025px) and (max-width: 1270px){
	.gva-navigation-menu ul.gva-nav-menu > li{
		    padding: 0 10px 0 10px!important;
	}
}
@media (min-width: 768px) and (max-width: 1024.98px){
.team-one__image {
    padding-right: 0px;
    justify-content: center;
    display: flex;
}
h3.team-one__name {
    font-size: 18px;
}
.team-one__content-inner{
    width: 300px;
    text-align: center;
}
.aboutSection .content-inner {
    max-width: 100% !important;
}
/* tabs */
.elementor-tab-title {
    padding: 12px !important;
}
}
@media (max-width: 767px) {
    /* Menu */
    ul#cbroaAccountMenuBar{
        justify-content: end;
    }
    #cbroaAccountMenuDropdown{
        display: block;
    }
    #cbroaAccountMenuBar{
        display: none;
    }
    /* Mobile Dropdown */
    select.account-menu-dropdown {
        width: 100%;
        border-radius: 3px;
    }
    #cbroaAccountMenuDropdown {
        padding: 30px 30px;
        border-bottom: 2px solid var(--button-color);

    }
    nav.woocommerce-MyAccount-navigation.cbroaNavigation {
        padding-top: 0px !important;
        padding-bottom: 0px;
    }
.e-n-tabs-heading {
    scroll-behavior: smooth !important;
    user-select: none !important;
    overflow-x: scroll !important;
    scrollbar-width: thin !important;
}
	.e-n-tab-title {
    margin: 10px 0px !important;
}
sr7-arrow.sr7-leftarrow.sr7-arrows.hesperiden {
    transform: translate(15px, -10px) !important;
}
sr7-arrow.sr7-rightarrow.sr7-arrows.hesperiden {
    transform: translate(-15px, -10px) !important;
}
#SR7_7_1 .hesperiden .sr7-bullet{
	width: 6px!important;
    height: 6px!important;
}	
#SR7_7_1 .hesperiden.sr7-bullets {
    height: 5px !important;
}
}


/* --------------------------------- Functions to add css to my account page (Display login and register page in tabs) START -----------------------*/
.tab-container {
    width: 100%;
    margin: 0 auto;
}
.tabs {
    display: flex;
    list-style-type: none;
    padding: 0;
  	gap:10px;
}
.tabs li {
    flex: 1;
	font-weight: 500;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    background-color: #f1f2f3;
    border: 1px solid #f1f2f3;
	color: #283A5A;
/* 	border-radius: 10px;
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.14); */
}
.tabs li.current {
    background-color: #283A5A;
    color: white;
}
.tab-content {
    /* display: none; */
    padding: 20px;
    background-color: #fff;
	border-radius: 10px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.14);
}
.tab-content.current {
    display: block;
}
button.woocommerce-button.button.woocommerce-form-login__submit {
    margin-top: 15px;
    margin-bottom: 15px;
}
button.woocommerce-button.button.woocommerce-form-login__submit:hover {
	background: #283a5a!important;
	opacity:1!important;
}
.myAccountRow {
    display: flex;
    gap: 10px;
}
.fullWidthField {
    width: 100%;
    margin-bottom: 10px !important;
}
#tab-register .form-row {
    width: 100%;
}
#tab-register span.woocommerce-input-wrapper {
    display: flex;
    gap: 10px;
	align-items: baseline;
}
input#formType_lifeMember,input#formType_associateMember {
    margin-left: 0px;
}
#tab-register select {
    width: 100%;
}
.myAccountRow p{
  margin-bottom: 10px;
  width: 100%!important;
}
#tab-register .radioRow {
    display: flex;
    align-items: baseline;
    gap: 10px;
}
input#typeOfAssociateMemberExisting\ Member {
    margin-left: 0px !important;
}
.myAccountBtn {
    margin: 10px 0 !important;
}
.custom-breadcrumb .breadcrumb-container-inner {
    position: relative;
    padding: 0px!important;
}
/* error msg */
ul.woocommerce-error {
	margin-bottom: 35px !important;
    background: #fff !important;
    border-top: 2px solid #2B2B5E;
    border-bottom: 2px solid #2B2B5E;
	list-style: none!important;
}
.woocommerce-error li {
    color: red;
}
.woocommerce-error li p {
    margin-bottom: 0px !important;
}
/* Lost Password */
.form-row.form-row-first {
    width: 50%;
    float: inherit!important;
}
form.woocommerce-ResetPassword.lost_reset_password{
	padding: 20px;
    background-color: #fff;
	border-radius: 10px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.14);
}
p.myAccountHead {
    font-weight: 500;
    color: #283A5A;
    font-size: 1.3rem;
}
@media (max-width: 767px){
	.myAccountRow{
		flex-direction:column;
	}
	input#donationDate{
	min-height:40px!important;
		z-index:10px;
}
}

/*--------------------------------- Functions to add css to my account page (Display login and register page in tabs) END -----------------------*/